<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $pr_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, name as text FROM project " .
       "WHERE id = $pr_id" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

